USE Performance;
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[Performance_AnchorVs3NF_Results]') AND type in (N'U'))
DROP TABLE [dbo].[Performance_AnchorVs3NF_Results]
create table Performance_AnchorVs3NF_Results (
	id int identity(1,1) not null,
	test varchar(100),
	startTime datetime,
	stopTime datetime,
	duration as datediff(ms, startTime, stopTime), 
	queries int,
	name varchar(100),
	anchors int,
	attributes int,
	rows int
);
go

/*
select * from Performance_AnchorVs3NF_Results
delete from Performance_AnchorVs3NF_Results
*/

